/*     1206235 : 공백      */
.solid_line__1206235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1206235__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1206235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1206235__ {height:30px}
}

/*     1206245 : 타이틀 텍스트      */
.title__1206245__ {font-size:0; }
.title__1206245__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#964a3c; letter-spacing:-.03em; line-height:1.4em;
}
.title__1206245__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1206245__.style_top p {padding-top:10px;}
.title__1206245__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__1206245__.style_right p {padding-right:14px;}
.title__1206245__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__1206245__.style_bottom p {padding-bottom:12px;}
.title__1206245__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__1206245__.style_left p {padding-left:14px;}
.title__1206245__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__1206245__.style_circle1 p {padding-left:18px;}
.title__1206245__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1206245__.style_circle2 p {padding-left:18px;}
.title__1206245__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     1206255 : 실선      */
.solid_line__1206255__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__1206255__:before {
	content:''; position:absolute; left:0; top:50%; width:100%; height:1px;
	background:#cccccc;
	background:-webkit-linear-gradient(left, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
	background:-o-linear-gradient(right, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
	background:linear-gradient(right, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
}

.solid_line__1206255__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__1206255__ {height:20px;}
}

/*     1206265 : 장문 텍스트      */
.textarea__1206265__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1206265__ p {font-size:18px}
}

@media (max-width:1023px) {
.textarea__1206265__ p br {display:none;}
}

/*     1206275 : 공백      */
.solid_line__1206275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1206275__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1206275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1206275__ {height:10px}
}

/*     1206285 : 이미지      */
.img__1206285__ {max-width:100%}
.img__1206285__ * {box-sizing:border-box}
.img__1206285__ a {display:block;vertical-align:top}
.img__1206285__ img {width:px;vertical-align:top}

/*     1206295 : HTML 편집기      */
.html__1206295__ * {line-height:1.4em}
.html__1206295__ {position: relative;
	padding-bottom: 56.25%;
	padding-top: 0px;
	height: 0;
	overflow: hidden;}
.html__1206295__ iframe {width:800px; height:auto;}

.html__1206295__ iframe,
.html__1206295__ object,
.html__1206295__ embed {	position: absolute;
	top: 0%;
	left: 10%;
	width: 80%;
	height: 80%;}

/*     1206305 : 장문 텍스트      */
.textarea__1206305__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#964a3c;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1206305__ p {font-size:18px}
}

/*     1206315 : 공백      */
.solid_line__1206315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__1206315__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1206315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1206315__ {height:10px}
}

/*     1206325 : 장문 텍스트      */
.textarea__1206325__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1206325__ p {font-size:18px}
}

@media (max-width:1023px) {
.textarea__1206325__ p br {display:none;}
}

/*     1206335 : 공백      */
.solid_line__1206335__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__1206335__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1206335__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1206335__ {height:40px}
}

/*     1206345 : 타이틀 텍스트      */
.title__1206345__ {font-size:0; }
.title__1206345__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#964a3c; letter-spacing:-.03em; line-height:1.4em;
}
.title__1206345__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1206345__.style_top p {padding-top:10px;}
.title__1206345__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__1206345__.style_right p {padding-right:14px;}
.title__1206345__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__1206345__.style_bottom p {padding-bottom:12px;}
.title__1206345__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__1206345__.style_left p {padding-left:14px;}
.title__1206345__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__1206345__.style_circle1 p {padding-left:18px;}
.title__1206345__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1206345__.style_circle2 p {padding-left:18px;}
.title__1206345__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     1206355 : 실선      */
.solid_line__1206355__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__1206355__:before {
	content:''; position:absolute; left:0; top:50%; width:100%; height:1px;
	background:#cccccc;
	background:-webkit-linear-gradient(left, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
	background:-o-linear-gradient(right, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
	background:linear-gradient(right, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
}

.solid_line__1206355__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__1206355__ {height:20px;}
}

/*     1206365 : 공백      */
.solid_line__1206365__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1206365__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1206365__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1206365__ {height:10px}
}

/*     1206375 : HTML 편집기      */
.html__1206375__  {text-align:center; word-break:keep-all;}
.html__1206375__ .wrap-box {display:flex; background:#ffffff; padding:15px 20px; justify-content: space-between; flex-wrap:wrap;}
.html__1206375__ .wrap-box > .box {width:50%; position:relative;  padding:45px 110px; flex-shrink:0; box-sizing:border-box;}
.html__1206375__ .wrap-box .text { font-family: 'Noto Sans KR', sans-serif;  font-size:1.6rem; font-weight:bold; color:#964a3c; margin: 0 0 10px 0;}
.html__1206375__ .wrap-box .text i {color:#d3d7dd;}
.html__1206375__ .wrap-box .conts { font-family: 'Noto Sans KR', sans-serif;  font-size:18px; color:#000; line-height:1.6em;}
.html__1206375__ .wrap-box .box:not(:nth-of-type(2n))::after {content:""; position:absolute; background:#d3d7dd; width:3px; top:50%; height:65%; right:0; transform:translateY(-50%);}
.html__1206375__ .wrap-box .box::before {content:""; position:absolute; background:#d3d7dd; height:3px; left:50%; width:90%; bottom:0; transform:translateX(-50%);}
.html__1206375__ .wrap-box .box:nth-of-type(3)::before, .html__1206375__ .wrap-box .box:nth-of-type(4)::before {display:none;}

@media (max-width:1024px) {
	.html__1206375__ .wrap-box {display:block;}
	.html__1206375__ .wrap-box > .box {padding: 20px 0 20px 0; width:100%;}
	.html__1206375__ .wrap-box .box::before {height:2px; }
	.html__1206375__ .wrap-box .box:nth-of-type(3)::before {display:unset;}
	.html__1206375__ .wrap-box .box:not(:nth-of-type(2n))::after {display:none;}
	.html__1206375__ .wrap-box .text { padding:0 20px; font-size:1.1rem;}
	.html__1206375__ .wrap-box .conts {font-size:15px;}
	
}


/*     1206385 : 공백      */
.solid_line__1206385__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1206385__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1206385__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1206385__ {height:40px}
}

/*     1206395 : 공백      */
.solid_line__1206395__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1206395__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1206395__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1206395__ {height:20px}
}

/*     1206405 : 타이틀 텍스트      */
.title__1206405__ {font-size:0; }
.title__1206405__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#964a3c; letter-spacing:-.03em; line-height:1.4em;
}
.title__1206405__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1206405__.style_top p {padding-top:10px;}
.title__1206405__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__1206405__.style_right p {padding-right:14px;}
.title__1206405__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__1206405__.style_bottom p {padding-bottom:12px;}
.title__1206405__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__1206405__.style_left p {padding-left:14px;}
.title__1206405__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__1206405__.style_circle1 p {padding-left:18px;}
.title__1206405__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1206405__.style_circle2 p {padding-left:18px;}
.title__1206405__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     1206415 : 실선      */
.solid_line__1206415__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__1206415__:before {
	content:''; position:absolute; left:0; top:50%; width:100%; height:1px;
	background:#cccccc;
	background:-webkit-linear-gradient(left, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
	background:-o-linear-gradient(right, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
	background:linear-gradient(right, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
}

.solid_line__1206415__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__1206415__ {height:20px;}
}

/*     1206425 : 공백      */
.solid_line__1206425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1206425__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1206425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1206425__ {height:10px}
}

/*     1206435 : 장문 텍스트      */
.textarea__1206435__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1206435__ p {font-size:18px}
}

@media (max-width:1023px) {
.textarea__1206435__ p br {display:none;}
}

@media(max-width:1024px) {
	.textarea__1206435__ {padding:0 10px;}
}

/*     1206445 : 공백      */
.solid_line__1206445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1206445__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1206445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1206445__ {height:20px}
}

/*     1206455 : 이미지 리스트 (타일형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img_tile__1206455__ {overflow:hidden}
.img_tile__1206455__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1206455__ * {box-sizing:border-box}
.img_tile__1206455__ .item {float:left;position:relative;width:100%;}
.img_tile__1206455__ .item a {display:block}
.img_tile__1206455__ .figure {display:block}
.img_tile__1206455__ .figure img {width:100%;vertical-align:top}
.img_tile__1206455__ .caption {display:block;margin-top:10px}
.img_tile__1206455__ .caption > span {display:block;text-align:center;}
.img_tile__1206455__ .caption > span.subject {font-weight:bold;color:#964a3c;letter-spacing:-.03em;}
.img_tile__1206455__ .caption > span.content {display:none;margin-top:5px;color:#444444;letter-spacing:-.03em;}
.img_tile__1206455__ .caption > span.btn_link {display:none;}

.text_m_sml__1206455__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1206455__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1206455__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1206455__ .caption > span.content {font-size:13px;line-height:1.4em}
.text_m_big__1206455__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1206455__ .caption > span.content {font-size:13px;line-height:1.5em}

.col_m_1__1206455__ .item {width:100%}
.col_m_2__1206455__ .item {width:50%}
.col_m_3__1206455__ .item {width:33.3333%}
.col_m_4__1206455__ .item {width:25%}
.col_m_1__1206455__ .item,
.col_m_2__1206455__ .item2n,
.col_m_3__1206455__ .item3n,
.col_m_4__1206455__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1206455__ .item,
	.col_m_2__1206455__ .item2n,
	.col_m_3__1206455__ .item3n,
	.col_m_4__1206455__ .item4n {clear:none}

	.col_t_1__1206455__ .item {width:100%}
	.col_t_2__1206455__ .item {width:50%}
	.col_t_3__1206455__ .item {width:33.3333%}
	.col_t_4__1206455__ .item {width:25%}
	.col_t_5__1206455__ .item {width:20%}
	.col_t_6__1206455__ .item {width:16.6666%}
	.col_t_1__1206455__ .item,
	.col_t_2__1206455__ .item2n,
	.col_t_3__1206455__ .item3n,
	.col_t_4__1206455__ .item4n,
	.col_t_5__1206455__ .item5n,
	.col_t_6__1206455__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1206455__ .item .figure {overflow:hidden;}
	.img_tile__1206455__ .item .figure img {transition:all 0.3s ease-out}
	.img_tile__1206455__ .item:hover .figure img {transform:scale(1.08)}
	.img_tile__1206455__ .caption {margin-top:15px;padding:18px;}
	.img_tile__1206455__ .caption > span {text-align:left;}
	.img_tile__1206455__ .caption > span.content {display:block;margin-top:12px}
	.img_tile__1206455__ .caption > span.btn_link {display:block;margin-top:35px;}
	.img_tile__1206455__ .caption > span.btn_link > span {display:inline-block;position:relative;padding-left:40px;font-size:14px;font-weight:bold;line-height:30px;vertical-align:top;}
	.img_tile__1206455__ .caption > span.btn_link > span:before {content:'\e906';position:absolute;top:0;left:0;width:30px;height:30px;border-radius:50%;background:#ff7700;font-family:'icomoon_slider';font-size:16px;font-weight:normal;color:#fff;text-align:center;line-height:30px;}

	.text_sml__1206455__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1206455__ .caption > span.content {font-size:13px;line-height:1.4em}
	.text_med__1206455__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1206455__ .caption > span.content {font-size:14px;line-height:1.6em}
	.text_big__1206455__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1206455__ .caption > span.content {font-size:14px;line-height:1.6em}

	.col_t_1__1206455__ .item,
	.col_t_2__1206455__ .item2n,
	.col_t_3__1206455__ .item3n,
	.col_t_4__1206455__ .item4n,
	.col_t_5__1206455__ .item5n,
	.col_t_6__1206455__ .item6n {clear:none}

	.col_pc_1__1206455__ .item {width:100%}
	.col_pc_2__1206455__ .item {width:50%}
	.col_pc_3__1206455__ .item {width:33.3333%}
	.col_pc_4__1206455__ .item {width:25%}
	.col_pc_5__1206455__ .item {width:20%}
	.col_pc_6__1206455__ .item {width:16.6666%}
	.col_pc_1__1206455__ .item,
	.col_pc_2__1206455__ .item2n,
	.col_pc_3__1206455__ .item3n,
	.col_pc_4__1206455__ .item4n,
	.col_pc_5__1206455__ .item5n,
	.col_pc_6__1206455__ .item6n {clear:both}
}

/*     1206465 : 이미지 리스트 (타일형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img_tile__1206465__ {overflow:hidden}
.img_tile__1206465__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1206465__ * {box-sizing:border-box}
.img_tile__1206465__ .item {float:left;position:relative;width:100%;}
.img_tile__1206465__ .item a {display:block}
.img_tile__1206465__ .figure {display:block}
.img_tile__1206465__ .figure img {width:100%;vertical-align:top}
.img_tile__1206465__ .caption {display:block;margin-top:10px}
.img_tile__1206465__ .caption > span {display:block;text-align:center;}
.img_tile__1206465__ .caption > span.subject {font-weight:bold;color:#964a3c;letter-spacing:-.03em;}
.img_tile__1206465__ .caption > span.content {display:none;margin-top:5px;color:#444444;letter-spacing:-.03em;}
.img_tile__1206465__ .caption > span.btn_link {display:none;}

.text_m_sml__1206465__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1206465__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1206465__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1206465__ .caption > span.content {font-size:13px;line-height:1.4em}
.text_m_big__1206465__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1206465__ .caption > span.content {font-size:13px;line-height:1.5em}

.col_m_1__1206465__ .item {width:100%}
.col_m_2__1206465__ .item {width:50%}
.col_m_3__1206465__ .item {width:33.3333%}
.col_m_4__1206465__ .item {width:25%}
.col_m_1__1206465__ .item,
.col_m_2__1206465__ .item2n,
.col_m_3__1206465__ .item3n,
.col_m_4__1206465__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1206465__ .item,
	.col_m_2__1206465__ .item2n,
	.col_m_3__1206465__ .item3n,
	.col_m_4__1206465__ .item4n {clear:none}

	.col_t_1__1206465__ .item {width:100%}
	.col_t_2__1206465__ .item {width:50%}
	.col_t_3__1206465__ .item {width:33.3333%}
	.col_t_4__1206465__ .item {width:25%}
	.col_t_5__1206465__ .item {width:20%}
	.col_t_6__1206465__ .item {width:16.6666%}
	.col_t_1__1206465__ .item,
	.col_t_2__1206465__ .item2n,
	.col_t_3__1206465__ .item3n,
	.col_t_4__1206465__ .item4n,
	.col_t_5__1206465__ .item5n,
	.col_t_6__1206465__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1206465__ .item .figure {overflow:hidden;}
	.img_tile__1206465__ .item .figure img {transition:all 0.3s ease-out}
	.img_tile__1206465__ .item:hover .figure img {transform:scale(1.08)}
	.img_tile__1206465__ .caption {margin-top:15px;padding:18px;}
	.img_tile__1206465__ .caption > span {text-align:left;}
	.img_tile__1206465__ .caption > span.content {display:block;margin-top:12px}
	.img_tile__1206465__ .caption > span.btn_link {display:block;margin-top:35px;}
	.img_tile__1206465__ .caption > span.btn_link > span {display:inline-block;position:relative;padding-left:40px;font-size:14px;font-weight:bold;line-height:30px;vertical-align:top;}
	.img_tile__1206465__ .caption > span.btn_link > span:before {content:'\e906';position:absolute;top:0;left:0;width:30px;height:30px;border-radius:50%;background:#ff7700;font-family:'icomoon_slider';font-size:16px;font-weight:normal;color:#fff;text-align:center;line-height:30px;}

	.text_sml__1206465__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1206465__ .caption > span.content {font-size:13px;line-height:1.4em}
	.text_med__1206465__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1206465__ .caption > span.content {font-size:14px;line-height:1.6em}
	.text_big__1206465__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1206465__ .caption > span.content {font-size:14px;line-height:1.6em}

	.col_t_1__1206465__ .item,
	.col_t_2__1206465__ .item2n,
	.col_t_3__1206465__ .item3n,
	.col_t_4__1206465__ .item4n,
	.col_t_5__1206465__ .item5n,
	.col_t_6__1206465__ .item6n {clear:none}

	.col_pc_1__1206465__ .item {width:100%}
	.col_pc_2__1206465__ .item {width:50%}
	.col_pc_3__1206465__ .item {width:33.3333%}
	.col_pc_4__1206465__ .item {width:25%}
	.col_pc_5__1206465__ .item {width:20%}
	.col_pc_6__1206465__ .item {width:16.6666%}
	.col_pc_1__1206465__ .item,
	.col_pc_2__1206465__ .item2n,
	.col_pc_3__1206465__ .item3n,
	.col_pc_4__1206465__ .item4n,
	.col_pc_5__1206465__ .item5n,
	.col_pc_6__1206465__ .item6n {clear:both}
}

/*     1206475 : 이미지 리스트 (타일형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img_tile__1206475__ {overflow:hidden}
.img_tile__1206475__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1206475__ * {box-sizing:border-box}
.img_tile__1206475__ .item {float:left;position:relative;width:100%;}
.img_tile__1206475__ .item a {display:block}
.img_tile__1206475__ .figure {display:block}
.img_tile__1206475__ .figure img {width:100%;vertical-align:top}
.img_tile__1206475__ .caption {display:block;margin-top:10px}
.img_tile__1206475__ .caption > span {display:block;text-align:center;}
.img_tile__1206475__ .caption > span.subject {font-weight:bold;color:#964a3c;letter-spacing:-.03em;}
.img_tile__1206475__ .caption > span.content {display:none;margin-top:5px;color:#444444;letter-spacing:-.03em;}
.img_tile__1206475__ .caption > span.btn_link {display:none;}

.text_m_sml__1206475__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1206475__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1206475__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1206475__ .caption > span.content {font-size:13px;line-height:1.4em}
.text_m_big__1206475__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1206475__ .caption > span.content {font-size:13px;line-height:1.5em}

.col_m_1__1206475__ .item {width:100%}
.col_m_2__1206475__ .item {width:50%}
.col_m_3__1206475__ .item {width:33.3333%}
.col_m_4__1206475__ .item {width:25%}
.col_m_1__1206475__ .item,
.col_m_2__1206475__ .item2n,
.col_m_3__1206475__ .item3n,
.col_m_4__1206475__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1206475__ .item,
	.col_m_2__1206475__ .item2n,
	.col_m_3__1206475__ .item3n,
	.col_m_4__1206475__ .item4n {clear:none}

	.col_t_1__1206475__ .item {width:100%}
	.col_t_2__1206475__ .item {width:50%}
	.col_t_3__1206475__ .item {width:33.3333%}
	.col_t_4__1206475__ .item {width:25%}
	.col_t_5__1206475__ .item {width:20%}
	.col_t_6__1206475__ .item {width:16.6666%}
	.col_t_1__1206475__ .item,
	.col_t_2__1206475__ .item2n,
	.col_t_3__1206475__ .item3n,
	.col_t_4__1206475__ .item4n,
	.col_t_5__1206475__ .item5n,
	.col_t_6__1206475__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1206475__ .item .figure {overflow:hidden;}
	.img_tile__1206475__ .item .figure img {transition:all 0.3s ease-out}
	.img_tile__1206475__ .item:hover .figure img {transform:scale(1.08)}
	.img_tile__1206475__ .caption {margin-top:15px;padding:18px;}
	.img_tile__1206475__ .caption > span {text-align:left;}
	.img_tile__1206475__ .caption > span.content {display:block;margin-top:12px}
	.img_tile__1206475__ .caption > span.btn_link {display:block;margin-top:35px;}
	.img_tile__1206475__ .caption > span.btn_link > span {display:inline-block;position:relative;padding-left:40px;font-size:14px;font-weight:bold;line-height:30px;vertical-align:top;}
	.img_tile__1206475__ .caption > span.btn_link > span:before {content:'\e906';position:absolute;top:0;left:0;width:30px;height:30px;border-radius:50%;background:#ff7700;font-family:'icomoon_slider';font-size:16px;font-weight:normal;color:#fff;text-align:center;line-height:30px;}

	.text_sml__1206475__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1206475__ .caption > span.content {font-size:13px;line-height:1.4em}
	.text_med__1206475__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1206475__ .caption > span.content {font-size:14px;line-height:1.6em}
	.text_big__1206475__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1206475__ .caption > span.content {font-size:14px;line-height:1.6em}

	.col_t_1__1206475__ .item,
	.col_t_2__1206475__ .item2n,
	.col_t_3__1206475__ .item3n,
	.col_t_4__1206475__ .item4n,
	.col_t_5__1206475__ .item5n,
	.col_t_6__1206475__ .item6n {clear:none}

	.col_pc_1__1206475__ .item {width:100%}
	.col_pc_2__1206475__ .item {width:50%}
	.col_pc_3__1206475__ .item {width:33.3333%}
	.col_pc_4__1206475__ .item {width:25%}
	.col_pc_5__1206475__ .item {width:20%}
	.col_pc_6__1206475__ .item {width:16.6666%}
	.col_pc_1__1206475__ .item,
	.col_pc_2__1206475__ .item2n,
	.col_pc_3__1206475__ .item3n,
	.col_pc_4__1206475__ .item4n,
	.col_pc_5__1206475__ .item5n,
	.col_pc_6__1206475__ .item6n {clear:both}
}

/*     1206485 : 이미지 리스트 (타일형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img_tile__1206485__ {overflow:hidden}
.img_tile__1206485__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1206485__ * {box-sizing:border-box}
.img_tile__1206485__ .item {float:left;position:relative;width:100%;}
.img_tile__1206485__ .item a {display:block}
.img_tile__1206485__ .figure {display:block}
.img_tile__1206485__ .figure img {width:100%;vertical-align:top}
.img_tile__1206485__ .caption {display:block;margin-top:10px}
.img_tile__1206485__ .caption > span {display:block;text-align:center;}
.img_tile__1206485__ .caption > span.subject {font-weight:bold;color:#964a3c;letter-spacing:-.03em;}
.img_tile__1206485__ .caption > span.content {display:none;margin-top:5px;color:#444444;letter-spacing:-.03em;}
.img_tile__1206485__ .caption > span.btn_link {display:none;}

.text_m_sml__1206485__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1206485__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1206485__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1206485__ .caption > span.content {font-size:13px;line-height:1.4em}
.text_m_big__1206485__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1206485__ .caption > span.content {font-size:13px;line-height:1.5em}

.col_m_1__1206485__ .item {width:100%}
.col_m_2__1206485__ .item {width:50%}
.col_m_3__1206485__ .item {width:33.3333%}
.col_m_4__1206485__ .item {width:25%}
.col_m_1__1206485__ .item,
.col_m_2__1206485__ .item2n,
.col_m_3__1206485__ .item3n,
.col_m_4__1206485__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1206485__ .item,
	.col_m_2__1206485__ .item2n,
	.col_m_3__1206485__ .item3n,
	.col_m_4__1206485__ .item4n {clear:none}

	.col_t_1__1206485__ .item {width:100%}
	.col_t_2__1206485__ .item {width:50%}
	.col_t_3__1206485__ .item {width:33.3333%}
	.col_t_4__1206485__ .item {width:25%}
	.col_t_5__1206485__ .item {width:20%}
	.col_t_6__1206485__ .item {width:16.6666%}
	.col_t_1__1206485__ .item,
	.col_t_2__1206485__ .item2n,
	.col_t_3__1206485__ .item3n,
	.col_t_4__1206485__ .item4n,
	.col_t_5__1206485__ .item5n,
	.col_t_6__1206485__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1206485__ .item .figure {overflow:hidden;}
	.img_tile__1206485__ .item .figure img {transition:all 0.3s ease-out}
	.img_tile__1206485__ .item:hover .figure img {transform:scale(1.08)}
	.img_tile__1206485__ .caption {margin-top:15px;padding:18px;}
	.img_tile__1206485__ .caption > span {text-align:left;}
	.img_tile__1206485__ .caption > span.content {display:block;margin-top:12px}
	.img_tile__1206485__ .caption > span.btn_link {display:block;margin-top:35px;}
	.img_tile__1206485__ .caption > span.btn_link > span {display:inline-block;position:relative;padding-left:40px;font-size:14px;font-weight:bold;line-height:30px;vertical-align:top;}
	.img_tile__1206485__ .caption > span.btn_link > span:before {content:'\e906';position:absolute;top:0;left:0;width:30px;height:30px;border-radius:50%;background:#ff7700;font-family:'icomoon_slider';font-size:16px;font-weight:normal;color:#fff;text-align:center;line-height:30px;}

	.text_sml__1206485__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1206485__ .caption > span.content {font-size:13px;line-height:1.4em}
	.text_med__1206485__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1206485__ .caption > span.content {font-size:14px;line-height:1.6em}
	.text_big__1206485__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1206485__ .caption > span.content {font-size:14px;line-height:1.6em}

	.col_t_1__1206485__ .item,
	.col_t_2__1206485__ .item2n,
	.col_t_3__1206485__ .item3n,
	.col_t_4__1206485__ .item4n,
	.col_t_5__1206485__ .item5n,
	.col_t_6__1206485__ .item6n {clear:none}

	.col_pc_1__1206485__ .item {width:100%}
	.col_pc_2__1206485__ .item {width:50%}
	.col_pc_3__1206485__ .item {width:33.3333%}
	.col_pc_4__1206485__ .item {width:25%}
	.col_pc_5__1206485__ .item {width:20%}
	.col_pc_6__1206485__ .item {width:16.6666%}
	.col_pc_1__1206485__ .item,
	.col_pc_2__1206485__ .item2n,
	.col_pc_3__1206485__ .item3n,
	.col_pc_4__1206485__ .item4n,
	.col_pc_5__1206485__ .item5n,
	.col_pc_6__1206485__ .item6n {clear:both}
}

/*     1206495 : 공백      */
.solid_line__1206495__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1206495__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1206495__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1206495__ {height:10px}
}

/*     1206505 : 타이틀 텍스트      */
.title__1206505__ {font-size:0; }
.title__1206505__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#964a3c; letter-spacing:-.03em; line-height:1.4em;
}
.title__1206505__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1206505__.style_top p {padding-top:10px;}
.title__1206505__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__1206505__.style_right p {padding-right:14px;}
.title__1206505__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__1206505__.style_bottom p {padding-bottom:12px;}
.title__1206505__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__1206505__.style_left p {padding-left:14px;}
.title__1206505__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__1206505__.style_circle1 p {padding-left:18px;}
.title__1206505__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1206505__.style_circle2 p {padding-left:18px;}
.title__1206505__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     1206515 : 실선      */
.solid_line__1206515__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__1206515__:before {
	content:''; position:absolute; left:0; top:50%; width:100%; height:1px;
	background:#cccccc;
	background:-webkit-linear-gradient(left, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
	background:-o-linear-gradient(right, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
	background:linear-gradient(right, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
}

.solid_line__1206515__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__1206515__ {height:20px;}
}

/*     1206525 : 장문 텍스트      */
.textarea__1206525__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1206525__ p {font-size:20px}
}

/*     1206535 : 이미지 리스트 (타일형)      */
.img_tile__1206535__ {overflow:hidden}
.img_tile__1206535__ .img_inner {margin:0 -5px}
.img_tile__1206535__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1206535__ * {box-sizing:border-box}
.img_tile__1206535__ .item {float:left;position:relative;width:100%;padding:40px 5px}
.img_tile__1206535__ .item a {display:block}
.img_tile__1206535__ .figure {display:block}
.img_tile__1206535__ .figure img {vertical-align:top}
.img_tile__1206535__ .caption {display:block;margin-top:10px}
.img_tile__1206535__ .caption > span {display:block}
.img_tile__1206535__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__1206535__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__1206535__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1206535__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1206535__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1206535__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1206535__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1206535__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1206535__ .item {width:100%}
.col_m_2__1206535__ .item {width:50%}
.col_m_3__1206535__ .item {width:33.3333%}
.col_m_4__1206535__ .item {width:25%}
.col_m_1__1206535__ .item,
.col_m_2__1206535__ .item2n,
.col_m_3__1206535__ .item3n,
.col_m_4__1206535__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1206535__ .item,
	.col_m_2__1206535__ .item2n,
	.col_m_3__1206535__ .item3n,
	.col_m_4__1206535__ .item4n {clear:none}

	.col_t_1__1206535__ .item {width:100%}
	.col_t_2__1206535__ .item {width:50%}
	.col_t_3__1206535__ .item {width:33.3333%}
	.col_t_4__1206535__ .item {width:25%}
	.col_t_5__1206535__ .item {width:20%}
	.col_t_6__1206535__ .item {width:16.6666%}
	.col_t_1__1206535__ .item,
	.col_t_2__1206535__ .item2n,
	.col_t_3__1206535__ .item3n,
	.col_t_4__1206535__ .item4n,
	.col_t_5__1206535__ .item5n,
	.col_t_6__1206535__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1206535__ .img_inner {margin:0 -10px}
	.img_tile__1206535__ .item {padding:10px}
	.img_tile__1206535__ .caption {margin-top:15px}
	.img_tile__1206535__ .caption > span.content {margin-top:10px}

	.text_sml__1206535__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1206535__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1206535__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1206535__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1206535__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1206535__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1206535__ .item,
	.col_t_2__1206535__ .item2n,
	.col_t_3__1206535__ .item3n,
	.col_t_4__1206535__ .item4n,
	.col_t_5__1206535__ .item5n,
	.col_t_6__1206535__ .item6n {clear:none}

	.col_pc_1__1206535__ .item {width:100%}
	.col_pc_2__1206535__ .item {width:50%}
	.col_pc_3__1206535__ .item {width:33.3333%}
	.col_pc_4__1206535__ .item {width:25%}
	.col_pc_5__1206535__ .item {width:20%}
	.col_pc_6__1206535__ .item {width:16.6666%}
	.col_pc_1__1206535__ .item,
	.col_pc_2__1206535__ .item2n,
	.col_pc_3__1206535__ .item3n,
	.col_pc_4__1206535__ .item4n,
	.col_pc_5__1206535__ .item5n,
	.col_pc_6__1206535__ .item6n {clear:both}
}

